.string {
	font-size: 16px;
	position: absolute;
	width: 1280px;
	top: 136px;
	padding: 5px 0px;
	color: #2884b1;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #827265;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #827265;
	z-index: 10;
	height: 18px;
	background-color: #E3DBD0;
}
.string-href, .string-href:active, .string-href:hover, .string-href:visited {
	color: #585b73;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #585b73;
}

/*Plugin CSS*/
.str_wrap {
	overflow:hidden;
	//zoom:1;
	width:100%;
	//font-size:12px;
	//line-height:16px;
	//position:relative;
	//-moz-user-select: none;
	//-khtml-user-select: none;
	//user-select: none;  
	//background:#f6f6f6;
	white-space:nowrap;
}
.str_wrap span {
	padding:0 50px;
}

.str_wrap.str_active {
	//background:#f1f1f1;
}
.str_move { 
	white-space:nowrap;
	position:absolute; 
	top:5px;
	left:0;
	cursor:pointer;
}
.str_move_clone {
	display:inline-block;
	//display:inline;
	//zoom:1;
	vertical-align:top;
	position:absolute; 
	left:100%;
	top:0;
}
.str_vertical .str_move_clone {
	left:0;
	top:100%;
}
.str_down .str_move_clone {
	left:0;
	bottom:100%;
}
.str_vertical .str_move,
.str_down .str_move {
	white-space:normal;
	width:100%;
}
.str_static .str_move,
.no_drag .str_move,
.noStop .str_move{
	cursor:inherit;
}
.str_wrap img {
	max-width:none !important;	
}